RubyGems Navigation menu

hamlet 0.5.0

Hamlet is a template language whose goal is reduce HTML syntax to the essential parts.

Gemfile
          gem 'hamlet', '~> 0.5.0'
  
  
  
  
  
  
  

install
          gem install hamlet -v 0.5.0
  
  
  
  
  
  
  

Total downloads 10,274

For this version 1,121

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.0.1 - November 23, 2011 (33.5 KB)
  2. 0.5.0 - November 23, 2011 (33.5 KB)
  3. 0.4.2 - October 31, 2011 (33.5 KB)
  4. 0.4.1 - October 31, 2011 (33.5 KB)
  5. 0.4.0 - October 30, 2011 (33 KB)
Show all versions (9 total)

Runtime Dependencies: